Subject: [netmod] smi2yang-03: OBJECT-IDENTITY containers

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 5 Apr 2011 12:01:38 +0200

* smi2yang-03: OBJECT-IDENTITY containers

  OBJECT-IDENTITY macros are translated into YANG identities. They
  should in addition be translated in containers if the WG decides to
  keep containers, but note the ambiguities of this (smi2yang-01).

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>